/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "39"; */
"39.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "dummy"; ObjectID = "42"; */
"42.title" = "dummy";

/* Class = "NSTextFieldCell"; title = "Please supply filename encoding to open this archive."; ObjectID = "52"; */
"52.title" = "Forneça a codificação para abrir este arquivo comprimido.";

/* Class = "NSTextFieldCell"; title = "Filename Encoding:"; ObjectID = "56"; */
"56.title" = "Codificação:";

/* Class = "NSTextFieldCell"; title = "Result:"; ObjectID = "57"; */
"57.title" = "Resultado:";

/* Class = "NSTextFieldCell"; title = "filename.txt"; ObjectID = "58"; */
"58.title" = "filename.txt";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "VpU-yr-POR"; */
"VpU-yr-POR.title" = "Continuar";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "zEp-Y0-eX4"; */
"zEp-Y0-eX4.title" = "Parar";
